/* 
  Localizable.strings
  StandUp

  Created by Dennis Kristenesn on 15/07/14.
  Copyright (c) 2013 Mjølner Informatics A/S. All rights reserved.
*/

"AppName" = "Hund Desk Control";
"April" = "April";
"August" = "August";
"Back" = "Back";
"Calories" = "Calories";
"CaloriesCheckbox" = "CALORIES";
"CancelButton" = "CANCEL";
"Centimeter" = "cm";
"CloseButton" = "CLOSE";
"ConnectTable" = "Connect table";
"ContextMenuExit" = "Exit";
"ContextMenuHistory" = "History";
"ContextMenuOpen" = "Open";
"ContextMenuSettings" = "Settings";
"CurrentSession" = "Current session";
"Day" = "Day";
"December" = "December";
"DoneButton" = "SAVE";
"DownButton" = "DOWN";
"EachHour" = "each hour";
"EnergyGoalDescription" = "You will be standing {0} hours every day";
"ErrorHeader" = "Error:";
"ExportData" = "Export data to .csv";
"February" = "February";
"GoalsMet" = "GOALS MET";
"History" = "Your history";
"HistoryButton" = "HISTORY";
"Inches" = "inches";
"InfoLinkButton" = "Hund";
"InfoLinkText" = "Click for more info";
"January" = "January";
"July" = "July";
"June" = "June";
"Kg" = "Kg";
"Lbs" = "Lbs";
"LinakExportFileName" = "export %@.csv";
"March" = "March";
"May" = "May";
"Memory1" = "SIT MEMORY";
"Memory2" = "STAND MEMORY";
"Memory3" = "OTHER MEMORY";
"Min" = "MIN";
"Mins" = "MINS";
"Month" = "Month";
"MyProfileErgonomyHeader" = "I want more energy, comfort and to feel less stressed";
"MyProfileErgonomyHeader2" = "How active do you want to be?";
"MyWeightIs" = "Your weight";
"NotificationDetailMessage1" = "If you stand up the next %d min";
"NotificationDetailMessage2" = "you will burn %d calories";
"NotificationSittingmemory" = "According to your daily goal you will be notified again in %d min.";
"November" = "November";
"October" = "October";
"OfTodaysGoal" = "of today's goal reached";
"OkButton" = "OK";
"SaveProfile" = "Save profile";
"September" = "September";
"SetTableHeight" = "Set favorite table height";
"SettingsButton" = "SETTINGS";
"Setup" = "Setup";
"SetupCaloriesHeader" = "How many calories do you want to burn standing today?";
"SetupEnergyHeader" = "How many minutes do you want to stand each hour?";
"Sitting" = "Sitting";
"SittingMessage1" = "Time to get up";
"SittingMessage10" = "On your feet!";
"SittingMessage2" = "On your feet and get ahead";
"SittingMessage3" = "Want to stay on top? Get up!";
"SittingMessage4" = "Stand up and get on top!";
"SittingMessage5" = "Time to get up";
"SittingMessage6" = "On your feet!";
"SittingMessage7" = "On your feet and get ahead";
"SittingMessage8" = "Want to stay on top? Get up!";
"SittingMessage9" = "Stand up and get on top!";
"SkipButton" = "SKIP";
"SliderText" = "%.1f mins standing each session";
"SliderTextCalories" = "%.1f calories each session";
"SnoozeButton" = "SNOOZE";
"Standing" = "Standing";
"StandingMessage1" = "Good job, please sit down";
"StandingMessage10" = "Great, time to sit down";
"StandingMessage2" = "Relax and sit down again";
"StandingMessage3" = "Good job, please sit down";
"StandingMessage4" = "Great, time to sit down";
"StandingMessage5" = "Relax and sit down again";
"StandingMessage6" = "Good job, please sit down";
"StandingMessage7" = "Great, time to sit down";
"StandingMessage8" = "Relax and sit down again";
"StandingMessage9" = "Good job, please sit down";
"Stands" = "STANDS";
"StandUpHeader" = "Number of sessions";
"TableHeightHeader" = "Current table height";
"TableHeightLabel" = "Table height:";
"Time" = "Time";
"TimeCheckbox" = "MIN";
"UpButton" = "UP";
"Week" = "Week";
"WelcomeGetStarted" = "Get started by choosing what is most important for you";
"WelcomeHeader" = "Improve my health";

"ExportFileName" = "Hund Desk Control export %@.csv";
"Year" = "Year";
"YourDailyStats" = "Your stats for today";
"YourMonthlyStats" = "Your stats for %@";
"YourWeeklyStats" = "Your weekly stats";
"YourYearlyStats" = "Your stats for %ld";